## wheel 0.24.0

=== debian/changelog ===
wheel (0.24.0-1~ubuntu1.1) trusty-security; urgency=medium

  * No change rebuild in -security pocket.

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 10 Oct 2018 13:55:13 -0300

wheel (0.24.0-1~ubuntu1) trusty-proposed; urgency=medium

  * SRU, update python3.4 for trusty. LP: #1433324.
  * Upload an initial source package to trusty.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 26 Jul 2014 21:33:38 +0200

wheel (0.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Sun, 13 Jul 2014 13:17:07 -0400

wheel (0.23.0-1) unstable; urgency=medium

  * Initial release. (Closes: #745673)

 -- Barry Warsaw <barry@debian.org>  Mon, 05 May 2014 18:02:18 -0400
