=== debian/control ===
Source: wheel
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: https://bitbucket.org/pypa/wheel
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-pytest,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/wheel/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/wheel/trunk/

Package: python-wheel
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-setuptools
Description: built-package format for Python
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 The wheel project provides a `bdist_wheel` command for setuptools.  Wheel
 files can be installed with `pip`.
 .
 This is the Python 2 compatible package.

Package: python3-wheel
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-setuptools
Description: built-package format for Python
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 The wheel project provides a `bdist_wheel` command for setuptools.  Wheel
 files can be installed with `pip`.
 .
 This is the Python 3 compatible package.

Package: python-wheel-common
Architecture: all
Depends: python3, python3-wheel, ${misc:Depends}
Description: built-package format for Python
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 The wheel project provides a `bdist_wheel` command for setuptools.  Wheel
 files can be installed with `pip`.
 .
 These are the command line scripts and manpages.
