=== debian/watch ===
version=3
https://pypi.python.org/packages/source/w/wheel/wheel-(.*).tar.gz
