## wheel 0.26.0

=== debian/changelog ===
wheel (0.26.0-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/python35-support.patch: Removed; applied upstream.
  * d/patches/reproducible-whls.diff:
    - Update patch to use $SOURCE_DATE_EPOCH instead of $WHEEL_FORCE_TIMESTAMP.
      (Closes: #795942)
    - Use time.gmtime() instead of .localtime() to avoid timezone issues.
      (Closes: #789981)
  * d/rules: The test suite requires an installed package, so defer this
    to DEP-8 tests.  (Closes: #796520)
  * d/tests/control: Add two tests of the package's test suite.
  * d/control: Now that the test suite isn't run at package build time,
    remove the Build-Depends on python-pytest and python3-pytest.
  * wrap-and-sort

 -- Barry Warsaw <barry@debian.org>  Thu, 01 Oct 2015 19:21:50 -0400

wheel (0.24.0-3) unstable; urgency=medium

  * d/patches/python35-support.patch: Fix a bug on Python 3.5.

 -- Barry Warsaw <barry@debian.org>  Wed, 24 Jun 2015 09:51:36 -0400

wheel (0.24.0-2) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version with no other changes necessary.
    - Add XS-Testsuite header for DEP-8 tests.
  * d/rules:
    - Add commented out DH_VERBOSE setting.
    - Override the manpage date for reproducible builds. (Closes: #782405)
  * d/patch/reproducible-whls.diff: Add based on initial contribution
    from Reiner Herrmann, with further refinements by Barry Warsaw based
    on upstream pull request review.  (Closes: #776026)
  * d/watch: Use the pypi.debian.net redirector.
  * d/tests: Add smoke and reproducible .whl file DEP-8 tests.

 -- Barry Warsaw <barry@debian.org>  Fri, 12 Jun 2015 14:14:29 -0400
