=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: wheel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
+Maintainer: Barry Warsaw <barry@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Homepage: https://bitbucket.org/pypa/wheel
 Section: python
@@ -10,15 +9,14 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6-3~),
-               python-pytest,
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pytest,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/wheel/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/wheel/trunk/
+XS-Testsuite: autopkgtest
 
 Package: python-wheel
 Architecture: all
