=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=wheel
+
+LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
+BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+#export DH_VERBOSE=1
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
@@ -13,7 +17,10 @@
 
 override_dh_installman:
 	(cd debian/manpages; \
-	 sphinx-build -b man -d _build/doctrees . _build/man)
+	 sphinx-build \
+		-D today="$(BUILD_DATE)" \
+		-b man \
+		-d _build/doctrees . _build/man)
 	dh_installman
 
 
@@ -24,6 +31,10 @@
 	rm -rf debian/python3-wheel/usr/lib/python3.?/*-packages/*.egg-info
 
 
+# The tests require that the package be installed, so defer them to DEP-8.
+override_dh_auto_test:
+
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf debian/manpages/_build
