## wheel 0.29.0

=== debian/changelog ===
wheel (0.29.0-2) unstable; urgency=medium

  * d/patches/reproducible-builds.patch: Added to sort Requires-Dist
    headers into a deterministic order.  Given by Chris Lamb.
    (Closes: #845325)
  * d/control:
    - Bump Standards-Version to 3.9.8 with no other changes necessary.
    - Add Recommends for python{,3}-keyring, python{,3}-keyrings.alt, and
      python{,3}-xdg for signature/keyring support.
  * d/tests/control: Add additional Depends for pytest commands.
  * wrap-and-sort -at

 -- Barry Warsaw <barry@debian.org>  Thu, 01 Dec 2016 11:04:31 -0500

wheel (0.29.0-1) unstable; urgency=medium

  * New upstream release.  (Closes: #813992)
  * d/control:
    - Bump Standards-Version to 3.9.7 with no other changes necessary.
    - Remove XS-Testsuite field; it's no longer needed.
    - Use https: URL in Vcs-Git field.
  * d/rules: Don't explicitly remove the python3.Y/*.egg-info directory.
  * d/patches/reproducible-whls.diff: Drop; applied upstream.

 -- Barry Warsaw <barry@debian.org>  Wed, 24 Feb 2016 14:44:18 -0500
