=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: wheel
 Maintainer: Barry Warsaw <barry@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Homepage: https://bitbucket.org/pypa/wheel
 Section: python
 X-Python-Version: >= 2.7
@@ -12,16 +12,19 @@
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-setuptools
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/wheel/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/wheel/trunk/
-XS-Testsuite: autopkgtest
+               python3-setuptools,
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/wheel.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/wheel.git
 
 Package: python-wheel
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Suggests: python-setuptools
+Depends: ${misc:Depends},
+         ${python:Depends},
+Suggests: python-setuptools,
+Recommends: python-keyring,
+            python-keyrings.alt,
+            python-xdg,
 Description: built-package format for Python
  A wheel is a ZIP-format archive with a specially formatted filename and the
  `.whl` extension.  It is designed to contain all the files for a PEP 376
@@ -34,8 +37,12 @@
 
 Package: python3-wheel
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: python3-setuptools
+Depends: ${misc:Depends},
+         ${python3:Depends},
+Recommends: python3-keyring,
+            python3-keyrings.alt,
+            python3-xdg,
+Suggests: python3-setuptools,
 Description: built-package format for Python
  A wheel is a ZIP-format archive with a specially formatted filename and the
  `.whl` extension.  It is designed to contain all the files for a PEP 376
@@ -48,7 +55,9 @@
 
 Package: python-wheel-common
 Architecture: all
-Depends: python3, python3-wheel, ${misc:Depends}
+Depends: python3,
+         python3-wheel,
+         ${misc:Depends},
 Description: built-package format for Python
  A wheel is a ZIP-format archive with a specially formatted filename and the
  `.whl` extension.  It is designed to contain all the files for a PEP 376
