=== debian/tests/control ===
Tests: smoketest-2
Depends: @, python-setuptools

Tests: smoketest-3
Depends: @, python3-setuptools

Tests: reproduce-2
Depends: @, python-setuptools, coreutils

Tests: reproduce-3
Depends: @, python3-setuptools, coreutils

Test-Command: python2 -m pytest --ignore=debian
Depends: @, python-setuptools, python-pytest, python-pytest-cov, python-jsonschema, python-xdg, python-keyring, python-keyrings.alt

Test-Command: python3 -m pytest --ignore=debian
Depends: @, python3-setuptools, python3-pytest, python3-pytest-cov, python3-jsonschema, python3-xdg, python3-keyring, python3-keyrings.alt
