## wheel 0.30.0

=== debian/changelog ===
wheel (0.30.0-0.2ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: ReDOS in install.py
    - debian/patches/CVE-2022-40898.patch: Fix potential DoS attack
      via WHEEL_INFO_RE by restricting matching dash and dot characters
      in wheel/install.py.
    - CVE-2022-40898

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Mon, 23 Jan 2023 11:46:47 +0100

wheel (0.30.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/test/control: Comment out the two test commands, the other
    tests are passing.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Feb 2018 19:04:10 +0100

wheel (0.30.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Bump standards version.
  * Build-depend on python3-sphinx instead of python-sphinx.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2017 11:50:27 +0100
