=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: wheel
-Maintainer: Barry Warsaw <barry@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Homepage: https://bitbucket.org/pypa/wheel
 Section: python
@@ -10,10 +11,10 @@
                dh-python,
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-sphinx,
+               python3-sphinx,
                python3-all,
                python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/wheel.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/wheel.git
