## wheel 0.32.3

=== debian/changelog ===
wheel (0.32.3-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

  [ Andreas Tille ]
  * Upstream removed dir wheel/test - thus removing part of autopkgtest
    relying on that dir
    Closes: #915013
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 08 Feb 2019 07:55:06 +0100

wheel (0.32.3-1) unstable; urgency=medium

  * Team upload

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Fix maintainer field
  * Build-Depends: python3-sphinx

 -- Andreas Tille <tille@debian.org>  Wed, 28 Nov 2018 16:09:39 +0100
