=== debian/control ===
Source: wheel
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-setuptools,
               python3-sphinx,
               python3-all,
               python3-setuptools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/wheel
Vcs-Git: https://salsa.debian.org/python-team/modules/wheel.git
Homepage: https://bitbucket.org/pypa/wheel

Package: python-wheel
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Recommends: python-keyring,
            python-keyrings.alt,
            python-xdg
Suggests: python-setuptools
Description: built-package format for Python
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 The wheel project provides a `bdist_wheel` command for setuptools.  Wheel
 files can be installed with `pip`.
 .
 This is the Python 2 compatible package.

Package: python3-wheel
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-keyring,
            python3-keyrings.alt,
            python3-xdg
Suggests: python3-setuptools
Description: built-package format for Python
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 The wheel project provides a `bdist_wheel` command for setuptools.  Wheel
 files can be installed with `pip`.
 .
 This is the Python 3 compatible package.

Package: python-wheel-common
Architecture: all
Depends: python3,
         python3-wheel,
         ${misc:Depends}
Description: built-package format for Python
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 The wheel project provides a `bdist_wheel` command for setuptools.  Wheel
 files can be installed with `pip`.
 .
 These are the command line scripts and manpages.
