=== debian/tests/control ===
Tests: smoketest-2
Depends: @, python-setuptools

Tests: smoketest-3
Depends: @, python3-setuptools

Tests: reproduce-2
Depends: @, python-setuptools, coreutils

Tests: reproduce-3
Depends: @, python3-setuptools, coreutils
