## wheel 0.33.6

=== debian/changelog ===
wheel (0.33.6-2) unstable; urgency=medium

  * Team upload.
  * Use /usr/bin/python2 for autopkgtests (Closes: #944342)

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 19 Nov 2019 18:57:35 +0100

wheel (0.33.6-1) unstable; urgency=medium

  * Team upload.

  [ Nicolas Dandrimont ]
  * New upstream release
  * Use Rules-Requires-Root: no
  * Bump standards version to 4.4.1
  * Use debhelper compat 12
  * Use /usr/share/dpkg/pkg-info.mk instead of parsing dpkg-
    parsechangelog
  * Deduplicate short package descriptions

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Nicolas Dandrimont <olasd@debian.org>  Thu, 17 Oct 2019 15:24:20 +0200
