=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Barry Warsaw <barry@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-all,
                python-setuptools,
                python3-sphinx,
                python3-all,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/wheel
 Vcs-Git: https://salsa.debian.org/python-team/modules/wheel.git
 Homepage: https://bitbucket.org/pypa/wheel
@@ -23,7 +24,7 @@
             python-keyrings.alt,
             python-xdg
 Suggests: python-setuptools
-Description: built-package format for Python
+Description: built-package format for Python (Python2 version)
  A wheel is a ZIP-format archive with a specially formatted filename and the
  `.whl` extension.  It is designed to contain all the files for a PEP 376
  compatible install in a way that is very close to the on-disk format.
@@ -56,7 +57,7 @@
 Depends: python3,
          python3-wheel,
          ${misc:Depends}
-Description: built-package format for Python
+Description: built-package format for Python (command-line scripts)
  A wheel is a ZIP-format archive with a specially formatted filename and the
  `.whl` extension.  It is designed to contain all the files for a PEP 376
  compatible install in a way that is very close to the on-disk format.
