=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wheel
export PYBUILD_VERBOSE=1
export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(SOURCE_DATE_EPOCH)")

%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_install:
	rm -rf debian/python-wheel/usr/bin
	dh_install


override_dh_installman:
	(cd debian/manpages; \
	 python3 -m sphinx \
		-D today="$(BUILD_DATE)" \
		-b man \
		-d _build/doctrees . _build/man)
	dh_installman


override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
	mkdir -p debian/python-wheel-common/usr
	mv debian/python3-wheel/usr/bin debian/python-wheel-common/usr


# The tests require that the package be installed, so defer them to DEP-8.
override_dh_auto_test:


override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/manpages/_build
