## wheel 0.34.2

=== debian/changelog ===
wheel (0.34.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 0.34.2.
  * Update Standards-Version to 4.5.0 (no changes).

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 20 Mar 2020 19:36:29 +0100

wheel (0.33.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dmitry Shachnev ]
  * Update Homepage, upstream moved from BitBucket to GitHub.
  * Drop python-keyring, python-keyrings.alt and python-xdg Recommends.
    They were needed for signing and verifying features that were removed
    in wheel 0.32.0.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938819

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Mar 2020 00:51:23 -0400
