=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,7 @@
 BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(SOURCE_DATE_EPOCH)")
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
-
-
-override_dh_install:
-	rm -rf debian/python-wheel/usr/bin
-	dh_install
+	dh $@ --with python3 --buildsystem=pybuild
 
 
 override_dh_installman:
