=== debian/tests/control ===
Tests: smoketest-3
Depends: @, python3-setuptools

Tests: reproduce-3
Depends: @, python3-setuptools, coreutils
