## wheel 0.37.1

=== debian/changelog ===
wheel (0.37.1-2ubuntu0.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: ReDOS in wheelfile.py
    - debian/patches/CVE-2022-40898.patch: Fix potential DoS attack  
      via WHEEL_INFO_RE by restricting matching dash and dot characters              
      in src/wheel/wheelfile.py.
    - CVE-2022-40898

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Mon, 23 Jan 2023 11:29:47 +0100

wheel (0.37.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 12 Jan 2022 19:39:47 -0400

wheel (0.37.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Add myself as an uploader.
  * Update copyright.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump watch format to 4.
  * Build upstream's RST manpage with Sphinx (requiring a patch).
  * Run tests at build time with tox.
    - Patch: Skip MacOS tests.
  * Run test suite as an autopkgtest.
  * Mark existing autopkgtests as allow-stderr, due to deprecation warning
    emitted by newer setuptools. (Closes: #1002533)
  * Explicitly depend on python3-distutils (Closes: #1003150)
  * Extend upstream metadata.
  * Build a python3-wheel-whl package. (Closes: #1003573)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970183

 -- Stefano Rivera <stefanor@debian.org>  Wed, 12 Jan 2022 13:29:30 -0400
