=== debian/control ===
Source: wheel
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Section: python
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
               python3-sphinx,
               tox
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/wheel
Vcs-Git: https://salsa.debian.org/python-team/packages/wheel.git
Homepage: https://github.com/pypa/wheel

Package: python3-wheel
Architecture: all
Depends: python3-distutils, ${misc:Depends}, ${python3:Depends}
Suggests: python3-setuptools
Description: built-package format for Python
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 The wheel project provides a `bdist_wheel` command for setuptools.  Wheel
 files can be installed with `pip`.
 .
 This is the Python 3 compatible package.

Package: python-wheel-common
Architecture: all
Depends: python3, python3-wheel, ${misc:Depends}
Description: built-package format for Python (command-line scripts)
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 The wheel project provides a `bdist_wheel` command for setuptools.  Wheel
 files can be installed with `pip`.
 .
 These are the command line scripts and manpages.

Package: python3-wheel-whl
Architecture: all
Depends: ${misc:Depends}
Provides: python2-wheel-whl
Breaks: python-pip-whl (<< 21.3.1+dfsg-2~)
Replaces: python-pip-whl (<< 21.3.1+dfsg-2~)
Description: built-package format for Python (wheel wheel)
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 This is the support package for the PEP 427 wheel version of the package,
 required for using wheel inside a virtual environment.
