=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,14 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_install:
+	mkdir -p debian/python3-wheel-whl/usr/share/python-wheels
+	python3 setup.py bdist_wheel --universal \
+	        -d debian/python3-wheel-whl/usr/share/python-wheels
+	dh_install
 
 override_dh_installman:
-	(cd debian/manpages; \
+	(cd docs; \
 	 python3 -m sphinx \
 		-D today="$(BUILD_DATE)" \
 		-b man \
@@ -25,12 +30,3 @@
 	dh_python3 --shebang=/usr/bin/python3
 	mkdir -p debian/python-wheel-common/usr
 	mv debian/python3-wheel/usr/bin debian/python-wheel-common/usr
-
-
-# The tests require that the package be installed, so defer them to DEP-8.
-override_dh_auto_test:
-
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf debian/manpages/_build
