## wheel 0.38.0

=== debian/changelog ===
wheel (0.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Python 2.7 support was dropped, drop the provide.
  * The wheel filename has changed, drop the breaks+replaces.
  * Patch: Fix the documentation build version parser.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 01 Nov 2022 15:17:01 +0200

wheel (0.37.1-5) unstable; urgency=medium

  * Prefer execute_after to overrides in debian/rules.
  * Support the nodoc and nocheck build profiles.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 18 Oct 2022 18:26:21 +0200

wheel (0.37.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + python3-wheel-whl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:16:15 +0100

wheel (0.37.1-3) unstable; urgency=medium

  * Team upload

  [ Scott Kitterman ]
  * Add d/s/lintian-overrides for build-depends-on-python-dev-with-no-arch-any
    since -dev packages are needed for tests

  [ Emanuele Rocca ]
  * Add PYTHONPATH to `python3 setup.py bdist_wheel` in d/rules to fix FTBFS
    (Closes: #1019994)
  * Update Standards-Version to 4.6.1

 -- Emanuele Rocca <ema@debian.org>  Sat, 24 Sep 2022 13:33:06 +0200
