## wheel 0.38.4

=== debian/changelog ===
wheel (0.38.4-2) unstable; urgency=medium

  * Correctly clean. (Closes: #1034079)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 11 Apr 2023 14:10:59 -0400

wheel (0.38.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch docs-version-parser, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 10 Nov 2022 12:24:48 +0200
