=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: wheel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Section: python
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
-               python3-pytest,
-               python3-pytest-cov,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-setuptools,
-               python3-sphinx,
-               tox
-Standards-Version: 4.6.0
+               python3-sphinx <!nodoc>,
+               tox <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/wheel
 Vcs-Git: https://salsa.debian.org/python-team/packages/wheel.git
 Homepage: https://github.com/pypa/wheel
@@ -48,9 +47,7 @@
 Package: python3-wheel-whl
 Architecture: all
 Depends: ${misc:Depends}
-Provides: python2-wheel-whl
-Breaks: python-pip-whl (<< 21.3.1+dfsg-2~)
-Replaces: python-pip-whl (<< 21.3.1+dfsg-2~)
+Multi-Arch: foreign
 Description: built-package format for Python (wheel wheel)
  A wheel is a ZIP-format archive with a specially formatted filename and the
  `.whl` extension.  It is designed to contain all the files for a PEP 376
