=== debian/rules ===
--- 
+++ 
@@ -11,20 +11,19 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_install:
+execute_before_dh_install:
 	mkdir -p debian/python3-wheel-whl/usr/share/python-wheels
-	python3 setup.py bdist_wheel --universal \
+	PYTHONPATH=src python3 setup.py bdist_wheel \
 	        -d debian/python3-wheel-whl/usr/share/python-wheels
-	dh_install
 
-override_dh_installman:
+execute_before_dh_installman:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	(cd docs; \
 	 python3 -m sphinx \
 		-D today="$(BUILD_DATE)" \
 		-b man \
 		-d _build/doctrees . _build/man)
-	dh_installman
-
+endif
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
