## wheel 0.40.0

=== debian/changelog ===
wheel (0.40.0-2) experimental; urgency=medium

  * Correctly clean. (Closes: #1034079)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 11 Apr 2023 14:11:59 -0400

wheel (0.40.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop patch sphinx-manpage, superseded upstream.
  * Migrate to pybuild-plugin-pyproject, upstream is using flit.
  * Drop reproducible sphinx tweaks in debian/rules, it's now reproducible out
    of the box.
  * Bump tox Build-Dep, following upstream.
  * Use pybuild --test-custom to drive tox, because we don't have a tox.ini.
  * Use --installpkg to get around tox 4 requiring isolated builds.
  * Update copyright (packaging is now vendored).
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 Mar 2023 11:07:48 -0400
