=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               flit,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-setuptools,
                python3-sphinx <!nodoc>,
-               tox <!nocheck>
-Standards-Version: 4.6.1
+               tox (>= 4) <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/wheel
 Vcs-Git: https://salsa.debian.org/python-team/packages/wheel.git
 Homepage: https://github.com/pypa/wheel
