=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wheel
export PYBUILD_VERBOSE=1
export DH_VERBOSE=1
export PYBUILD_AFTER_INSTALL=mkdir -p {dir}/debian/python3-wheel-whl/usr/share/python-wheels && cp {home_dir}/*.whl {dir}/debian/python3-wheel-whl/usr/share/python-wheels
# pybuild requires tox.ini: #1033486
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=tox -c {dir}/pyproject.toml --sitepackages -e py{version.major}{version.minor} --installpkg {home_dir}/*.whl

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_installman:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	(cd docs; \
	 python3 -m sphinx \
		-b man \
		-d _build/doctrees . _build/man)
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
	mkdir -p debian/python-wheel-common/usr
	mv debian/python3-wheel/usr/bin debian/python-wheel-common/usr
