## wheel 0.41.0

=== debian/changelog ===
wheel (0.41.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 02 Aug 2023 18:04:16 +0200

wheel (0.41.0-1) experimental; urgency=medium

  * New upstream release.
  * Revert tox 4 workarounds, dh-python now supports it.
  * Bump dh-python Build-Depends, the version we need is still only in
    experimental.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 30 Jul 2023 14:28:15 +0200
