## wheel 0.41.2

=== debian/changelog ===
wheel (0.41.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Sep 2023 22:40:48 +0530
