## wheel 0.42.0

=== debian/changelog ===
wheel (0.42.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 29 Nov 2023 17:27:17 +0000
