=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-python (>= 6),
                flit,
                pybuild-plugin-pyproject,
                python3-all-dev,
