## wheel 0.43.0

=== debian/changelog ===
wheel (0.43.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 13 Mar 2024 09:54:40 -0400

wheel (0.42.0-2) unstable; urgency=medium

  * Drop Depends on python3-distutils, no longer required.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 05 Mar 2024 09:16:51 -0400
