## wheel 0.44.0

=== debian/changelog ===
wheel (0.44.0-2) unstable; urgency=medium

  * Add missing Build-Depends on python3-setuptools, required for tests.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 05 Sep 2024 12:00:50 +0200

wheel (0.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 12 Aug 2024 10:59:40 +0200
