## wheel 0.45.1

=== debian/changelog ===
wheel (0.45.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 23 Nov 2024 17:00:19 +0100

wheel (0.45.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 15 Nov 2024 09:32:45 +0100
