=== debian/control ===
--- 
+++ 
@@ -11,16 +11,17 @@
                python3-all-dev,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
+               python3-setuptools <!nocheck>,
                python3-sphinx <!nodoc>,
                tox (>= 4) <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/wheel
 Vcs-Git: https://salsa.debian.org/python-team/packages/wheel.git
 Homepage: https://github.com/pypa/wheel
 
 Package: python3-wheel
 Architecture: all
-Depends: python3-distutils, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python3-setuptools
 Description: built-package format for Python
  A wheel is a ZIP-format archive with a specially formatted filename and the
