## wheel 0.46.1

=== debian/changelog ===
wheel (0.46.1-2) unstable; urgency=medium

  * Actually upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Apr 2025 18:38:59 -0400

wheel (0.46.1-1) experimental; urgency=medium

  * New upstream point release.
  * Upload to unstable.
  * python3-wheel-whl: Depend on python3-packaging-whl, until we can retire
    both of these binary packages.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Apr 2025 17:59:42 -0400

wheel (0.46.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop patch skip-macos-tests, superseded upstream.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Update copyright.
  * Build-Depend on python3-packaging, it's no longer vendored.
  * Bump python3-setuptools Build-Depends.
    - Upload to experimental, as python3-setuptools (>=77) is not available in
      unstable, yet.
  * Patch: Run tox commands via {envpython}.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 05 Apr 2025 18:24:08 -0400
