=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                flit,
                pybuild-plugin-pyproject,
                python3-all-dev,
+               python3-packaging (>= 24) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-setuptools <!nocheck>,
+               python3-setuptools (>= 77) <!nocheck>,
                python3-sphinx <!nodoc>,
                tox (>= 4) <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/wheel
 Vcs-Git: https://salsa.debian.org/python-team/packages/wheel.git
 Homepage: https://github.com/pypa/wheel
@@ -48,7 +49,7 @@
 
 Package: python3-wheel-whl
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, python3-packaging-whl
 Multi-Arch: foreign
 Description: built-package format for Python (wheel wheel)
  A wheel is a ZIP-format archive with a specially formatted filename and the
