=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 export PYBUILD_VERBOSE=1
 export DH_VERBOSE=1
 export PYBUILD_AFTER_INSTALL=mkdir -p {dir}/debian/python3-wheel-whl/usr/share/python-wheels && cp {home_dir}/*.whl {dir}/debian/python3-wheel-whl/usr/share/python-wheels
-# pybuild requires tox.ini: #1033486
-export PYBUILD_TEST_CUSTOM=1
-export PYBUILD_TEST_ARGS=tox -c {dir}/pyproject.toml --sitepackages -e py{version.major}{version.minor} --installpkg {home_dir}/*.whl
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
